/* Localized versions of Info.plist keys */

CFBundleName = "Mahjong Solitarus 1.6";
CFBundleShortVersionString = "Mahjong Solitarus 1.6";
CFBundleGetInfoString = "Mahjong Solitarus 1.6, Copyright 2007 DanlabG/Labriet Daniel.";
NSHumanReadableCopyright = "Copyright 2007 DanlabG/Labriet Daniel.";
